Mailinglist Archive: opensuse (4301 mails)

< Previous Next >
Vedr. Re: [opensuse] New ATI fglrx driver version - supports 10.2
  • From: Torvald Bringsvor <bringsvor@xxxxxxxxx>
  • Date: Thu, 14 Dec 2006 09:49:30 +0100 (CET)
  • Message-id: <862759.116.qm@xxxxxxxxxxxxxxxxxxxxxxxxxxx>
Hi.

But the ATI driver page says that the drivers are for
xorg <= 7.1. It seems to me like we are running 7.2?

-Torvald



--- Michal Hlavac <hlavki@xxxxxxxxx> skrev:

> Dňa St 13. December 2006 22:51 Sorin Peste
> napísal:
> >
>
http://ati.de/support/drivers/linux/linux-radeon.html
> >
>
> I have HP nx6125 with suse 10.2. After install new
> fglrx driver notebook
> cannot wake up from suspend to ram properly. It
> freeze. Can anybody tell
> where can I find some logs after hard restart?
> Switch to suspend to ram is ok...
>
> thanks, miso
>

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References